{
  "paths": [
    {
      "_path": "bin/BandageNG",
      "path_type": "hardlink",
      "sha256": "fd5163215ef42a0a9dfe20f5c6928d877a77dc0e494f680539a8bc62ac0bb762",
      "size_in_bytes": 4914368
    },
    {
      "_path": "include/lexy/_detail/any_ref.hpp",
      "path_type": "hardlink",
      "sha256": "47e33ebf7b62ba8e9f7df5e2c3f1aae3c1ca63c0ef793c606d8a2182f6c9915b",
      "size_in_bytes": 1469
    },
    {
      "_path": "include/lexy/_detail/assert.hpp",
      "path_type": "hardlink",
      "sha256": "d400e1260bfa984028234a88948641006602293ff974c0d8738c19dc7e32f2c6",
      "size_in_bytes": 1210
    },
    {
      "_path": "include/lexy/_detail/buffer_builder.hpp",
      "path_type": "hardlink",
      "sha256": "f88bce7260c7d226a9b33d0279a50d6035350f6c5c59cf706952aef924725000",
      "size_in_bytes": 4450
    },
    {
      "_path": "include/lexy/_detail/code_point.hpp",
      "path_type": "hardlink",
      "sha256": "446d87722ba8d4e5c927a970e360c83cadd6c885672e7dbcbbc96504127b5c4d",
      "size_in_bytes": 11975
    },
    {
      "_path": "include/lexy/_detail/config.hpp",
      "path_type": "hardlink",
      "sha256": "edca58be61e2edeb1996b835f5081aaddbce863757cce430cdd1e2bf409e2707",
      "size_in_bytes": 5392
    },
    {
      "_path": "include/lexy/_detail/detect.hpp",
      "path_type": "hardlink",
      "sha256": "5c37032dd3011087dd453a94ecd4816a1dc1d670f54a011e1614198455d7b313",
      "size_in_bytes": 1056
    },
    {
      "_path": "include/lexy/_detail/integer_sequence.hpp",
      "path_type": "hardlink",
      "sha256": "2a856b1fb5987ad152378a4f1abf7a1d7b805c8e8344cb2d9bac67396abaf01f",
      "size_in_bytes": 1844
    },
    {
      "_path": "include/lexy/_detail/invoke.hpp",
      "path_type": "hardlink",
      "sha256": "db1019629817891dc06d2fe19179fc12195ad81e7b4bea33ab2422db886e7532",
      "size_in_bytes": 2181
    },
    {
      "_path": "include/lexy/_detail/iterator.hpp",
      "path_type": "hardlink",
      "sha256": "124e482338080bfb91ab9fe6da57117b7cc6278c14db9b9fb7a7be2b8b6021d0",
      "size_in_bytes": 6409
    },
    {
      "_path": "include/lexy/_detail/lazy_init.hpp",
      "path_type": "hardlink",
      "sha256": "24f8a219aced348fce9b238dd7e818efa0617b4abd5905f1ff2eaabb3e3aaef0",
      "size_in_bytes": 5819
    },
    {
      "_path": "include/lexy/_detail/memory_resource.hpp",
      "path_type": "hardlink",
      "sha256": "16a4297d0e041c33917c87379ff150d4abb84bf3a80c850dc8d7664106ce23ae",
      "size_in_bytes": 4143
    },
    {
      "_path": "include/lexy/_detail/nttp_string.hpp",
      "path_type": "hardlink",
      "sha256": "bafdcf44bbf5152cdc3cd1f80cb19296ebd9d836cff96de4e9be984f810bebca",
      "size_in_bytes": 5341
    },
    {
      "_path": "include/lexy/_detail/stateless_lambda.hpp",
      "path_type": "hardlink",
      "sha256": "fe49b1745c5e402b22cd7a1d8f8a653b6a4ae4d766d3791bf967ae637296c7f2",
      "size_in_bytes": 2456
    },
    {
      "_path": "include/lexy/_detail/std.hpp",
      "path_type": "hardlink",
      "sha256": "d5481d47081c557257a70195e2608e3818ba8421ce0fda089abc6ba325e4c482",
      "size_in_bytes": 2188
    },
    {
      "_path": "include/lexy/_detail/string_view.hpp",
      "path_type": "hardlink",
      "sha256": "578a5bdbab994dd6804e7e3e176c3783192214764b26c45ff6b8d37a3bdd84fd",
      "size_in_bytes": 5551
    },
    {
      "_path": "include/lexy/_detail/swar.hpp",
      "path_type": "hardlink",
      "sha256": "0abc7b43caa3e933339a7d74aa5550a0b0a1326ebbb3f4560d0876be3066dbc9",
      "size_in_bytes": 6804
    },
    {
      "_path": "include/lexy/_detail/tuple.hpp",
      "path_type": "hardlink",
      "sha256": "83209c6e85deef222437185d7369a544d8cfb002ff140fa59fb4186060bd1755",
      "size_in_bytes": 2913
    },
    {
      "_path": "include/lexy/_detail/type_name.hpp",
      "path_type": "hardlink",
      "sha256": "07d0e32cabf1cb88e43e5463d991fd36bf20e678e1b20a34971549d56b473368",
      "size_in_bytes": 4082
    },
    {
      "_path": "include/lexy/_detail/unicode_database.hpp",
      "path_type": "hardlink",
      "sha256": "1820dddbfd82dfd2168a62b2293e4fbfc393dc55c47d1be65323b1e518ffccbf",
      "size_in_bytes": 90993
    },
    {
      "_path": "include/lexy/action/base.hpp",
      "path_type": "hardlink",
      "sha256": "7a9d68fcc0d18d68668ea8c18f3a4839850e3b6a1da4da4e6ae4d601fdc5a7cc",
      "size_in_bytes": 9772
    },
    {
      "_path": "include/lexy/action/match.hpp",
      "path_type": "hardlink",
      "sha256": "5114195a0ba63622767067d70008b569a61a25cd78d8b268f89a2fe060eb82d3",
      "size_in_bytes": 2257
    },
    {
      "_path": "include/lexy/action/parse.hpp",
      "path_type": "hardlink",
      "sha256": "98416c23fc4a661fdb2f7bfdb332bf54ebacaef1c2cac812c3ee1f19264d38f7",
      "size_in_bytes": 5848
    },
    {
      "_path": "include/lexy/action/parse_as_tree.hpp",
      "path_type": "hardlink",
      "sha256": "25010903cd18915c5b35dec153c38b8bdc01e7301ebcade4b4278a0d7e201ebd",
      "size_in_bytes": 8327
    },
    {
      "_path": "include/lexy/action/scan.hpp",
      "path_type": "hardlink",
      "sha256": "5ce6d445ff80da9160096efc91b83a3adcc92a78583c7eaf2ea494108942f67e",
      "size_in_bytes": 3389
    },
    {
      "_path": "include/lexy/action/trace.hpp",
      "path_type": "hardlink",
      "sha256": "95b062e61b9c8d02a15172c8e67b110646b60ef11949b930616ec33cd745d9df",
      "size_in_bytes": 17848
    },
    {
      "_path": "include/lexy/action/validate.hpp",
      "path_type": "hardlink",
      "sha256": "5f81a7583b1d00472aee9f90514045cf1e54f171c2d82c6e249cd85b97bfece0",
      "size_in_bytes": 11346
    },
    {
      "_path": "include/lexy/callback.hpp",
      "path_type": "hardlink",
      "sha256": "1e039209e2278037a966a7bb1f4504f7a3926b7897edc5e31ea7c5d6827dba94",
      "size_in_bytes": 727
    },
    {
      "_path": "include/lexy/callback/adapter.hpp",
      "path_type": "hardlink",
      "sha256": "3f831a936140b398dcb4fb31b381033a004a311dbe3d1f6e5111f6b5bb0e8bfe",
      "size_in_bytes": 5987
    },
    {
      "_path": "include/lexy/callback/aggregate.hpp",
      "path_type": "hardlink",
      "sha256": "380fc7c6e48c8c06339e092895254d7774361a2cdaf9bc2568f4f3d20e891572",
      "size_in_bytes": 1758
    },
    {
      "_path": "include/lexy/callback/base.hpp",
      "path_type": "hardlink",
      "sha256": "fbde03328bd8ab73e581606be261f4ce1ae2dc41e02f57bd3e151e81de2d315c",
      "size_in_bytes": 3098
    },
    {
      "_path": "include/lexy/callback/bind.hpp",
      "path_type": "hardlink",
      "sha256": "fe3074e330fab00b51fa60049693176491a7d0bbea16b43d0b6b96e15e484ba5",
      "size_in_bytes": 13176
    },
    {
      "_path": "include/lexy/callback/bit_cast.hpp",
      "path_type": "hardlink",
      "sha256": "bbfaa601a183779dccaa7030e41abd1eaf3dbc4fc54277f71afbdcd78a41f1e0",
      "size_in_bytes": 1846
    },
    {
      "_path": "include/lexy/callback/composition.hpp",
      "path_type": "hardlink",
      "sha256": "1662beb1f6310fbb611e95a526ac50d74fa3c2b7749bb72a8730c75a0ca8e152",
      "size_in_bytes": 3690
    },
    {
      "_path": "include/lexy/callback/constant.hpp",
      "path_type": "hardlink",
      "sha256": "6eb23c02cba319871c925c69b2f6afd5dd7abed2273e0a846f03793fa4b3ff31",
      "size_in_bytes": 687
    },
    {
      "_path": "include/lexy/callback/container.hpp",
      "path_type": "hardlink",
      "sha256": "b342b932bf724c71b3628942640297fb1cbce90f436511648d17683bb1f7643f",
      "size_in_bytes": 14620
    },
    {
      "_path": "include/lexy/callback/fold.hpp",
      "path_type": "hardlink",
      "sha256": "8ba22e3b5130735dd282f86a3d33db463ef51e41fcf3111a7911e0a21064bba7",
      "size_in_bytes": 2581
    },
    {
      "_path": "include/lexy/callback/forward.hpp",
      "path_type": "hardlink",
      "sha256": "b9fdb429ba0a4f0c4454d0813c8d06921b8a65af32da77481bc53136f5a1bfbc",
      "size_in_bytes": 1067
    },
    {
      "_path": "include/lexy/callback/integer.hpp",
      "path_type": "hardlink",
      "sha256": "d1dc955ec3fcc5ff18bb36a48522eec696f8e3cc92cffa1f6e452cbaf0a3562f",
      "size_in_bytes": 1140
    },
    {
      "_path": "include/lexy/callback/noop.hpp",
      "path_type": "hardlink",
      "sha256": "8e10b09e836fc51b832393fc52bb89bd0213607d1d16c6f90156d77bc2f96920",
      "size_in_bytes": 758
    },
    {
      "_path": "include/lexy/callback/object.hpp",
      "path_type": "hardlink",
      "sha256": "9f3036cb79bd7af2ccc1cbb36e1ad8170e6b5c0c39f9ab6e3432acea43302c1c",
      "size_in_bytes": 2515
    },
    {
      "_path": "include/lexy/callback/string.hpp",
      "path_type": "hardlink",
      "sha256": "79d4c4857cbcd25967f81389046aaab57b8a940831c590a089cfcc013786ba3b",
      "size_in_bytes": 7383
    },
    {
      "_path": "include/lexy/code_point.hpp",
      "path_type": "hardlink",
      "sha256": "66e3f376d2f22f698e9b25b09d8fc205582a4d6463b467231639792ac2199ba4",
      "size_in_bytes": 9551
    },
    {
      "_path": "include/lexy/dsl.hpp",
      "path_type": "hardlink",
      "sha256": "62f0d7b8bad8c40e26737b581cc48e46de932400961539a131d4ffc895a8659d",
      "size_in_bytes": 2042
    },
    {
      "_path": "include/lexy/dsl/any.hpp",
      "path_type": "hardlink",
      "sha256": "cdab0f6bde3e7a02fc6946d01a2d60cf2fa8d742f6dfb2438c3910c7e116ebfd",
      "size_in_bytes": 1334
    },
    {
      "_path": "include/lexy/dsl/ascii.hpp",
      "path_type": "hardlink",
      "sha256": "d4f71ee7441dc5db406b255bae7276797374fd8919e5ae849b425af8d7828c59",
      "size_in_bytes": 15244
    },
    {
      "_path": "include/lexy/dsl/base.hpp",
      "path_type": "hardlink",
      "sha256": "12f16afd3048aba2751103ef607f6e8c7fc45a460fe1ef0bcc01ed035c092971",
      "size_in_bytes": 7868
    },
    {
      "_path": "include/lexy/dsl/bits.hpp",
      "path_type": "hardlink",
      "sha256": "6f1cc989158e43ffba64d931d668ff9929be4a443df9462f02cdbaf10a332a00",
      "size_in_bytes": 3196
    },
    {
      "_path": "include/lexy/dsl/bom.hpp",
      "path_type": "hardlink",
      "sha256": "fc1e9c09f08045ccd151f6f757ede9f0a4981d69ad4e13cd8c3aba9e94ecde79",
      "size_in_bytes": 1388
    },
    {
      "_path": "include/lexy/dsl/brackets.hpp",
      "path_type": "hardlink",
      "sha256": "523ace2f5250458e2657ff4fae8db60c566bb4280f508495f94b844b243a4568",
      "size_in_bytes": 3208
    },
    {
      "_path": "include/lexy/dsl/branch.hpp",
      "path_type": "hardlink",
      "sha256": "5f2c1e85a8824131a6e2cc337e6b0bb0c9ca8cd26fdfa0771824bea9e8f71a51",
      "size_in_bytes": 4220
    },
    {
      "_path": "include/lexy/dsl/byte.hpp",
      "path_type": "hardlink",
      "sha256": "17f0be05562200f70d130073c893059310b758b5cbd197628e251f0d7c68f2bd",
      "size_in_bytes": 12646
    },
    {
      "_path": "include/lexy/dsl/capture.hpp",
      "path_type": "hardlink",
      "sha256": "4c34e7b73e7ac3992c447b75f14d3d08500c29a19f26d8043f4bf49fb82cc02b",
      "size_in_bytes": 4874
    },
    {
      "_path": "include/lexy/dsl/case_folding.hpp",
      "path_type": "hardlink",
      "sha256": "193ecb3139687a875ea90a28d6fcbba5dcc477eb68b35ef355f5ef0b5669299b",
      "size_in_bytes": 8601
    },
    {
      "_path": "include/lexy/dsl/char_class.hpp",
      "path_type": "hardlink",
      "sha256": "2fd0e9805c0251d3583ccd65725a080d9f809209bcb34f34ee1afb1d7a490670",
      "size_in_bytes": 18629
    },
    {
      "_path": "include/lexy/dsl/choice.hpp",
      "path_type": "hardlink",
      "sha256": "026c278a5a14abd3129b9781ff380368d1382ba82fe0a9d734cc0b73f12e5eca",
      "size_in_bytes": 5232
    },
    {
      "_path": "include/lexy/dsl/code_point.hpp",
      "path_type": "hardlink",
      "sha256": "928d07d7798309994a94d5e3fd343588dc617f3f0a4bb2c6af8eafab143900b2",
      "size_in_bytes": 5515
    },
    {
      "_path": "include/lexy/dsl/combination.hpp",
      "path_type": "hardlink",
      "sha256": "4019951a2a2c5595a688ec1dc180854a32cf04d5e60b10983b66146bcde3e1a4",
      "size_in_bytes": 5045
    },
    {
      "_path": "include/lexy/dsl/context_counter.hpp",
      "path_type": "hardlink",
      "sha256": "306a3d9d35f3e050523b71d837ba465b2135c4c8afdb082d4728d70e996d4b43",
      "size_in_bytes": 7552
    },
    {
      "_path": "include/lexy/dsl/context_flag.hpp",
      "path_type": "hardlink",
      "sha256": "17dbb7b9251d96ff3c40f2055dd86072db5aeaa66cf599778d2d499d6e8cbf6a",
      "size_in_bytes": 3896
    },
    {
      "_path": "include/lexy/dsl/context_identifier.hpp",
      "path_type": "hardlink",
      "sha256": "a0f7448f7658bb0f06487380fdaf543daa5cd516d78119f720cf42536ef86ce5",
      "size_in_bytes": 5870
    },
    {
      "_path": "include/lexy/dsl/delimited.hpp",
      "path_type": "hardlink",
      "sha256": "4685ea79bf0bc1ce851fbe955cf92e0a8b3505b3dfed4b956b7ad920d5a8ba7b",
      "size_in_bytes": 16643
    },
    {
      "_path": "include/lexy/dsl/digit.hpp",
      "path_type": "hardlink",
      "sha256": "105406431403c4d4ec236aa97df2255702bff3f0820316864232b9244fd1eceb",
      "size_in_bytes": 18885
    },
    {
      "_path": "include/lexy/dsl/effect.hpp",
      "path_type": "hardlink",
      "sha256": "68af4aeaa57d984856dc46c927469e61cc629d0a33386d6b59fe7ab5acd86082",
      "size_in_bytes": 2194
    },
    {
      "_path": "include/lexy/dsl/eof.hpp",
      "path_type": "hardlink",
      "sha256": "2c066f85f8ac49730ae8c27346a4e823348b0b67b4db1495e94e49df52091baa",
      "size_in_bytes": 2037
    },
    {
      "_path": "include/lexy/dsl/error.hpp",
      "path_type": "hardlink",
      "sha256": "1fdd0a78512d070046c81cfc1efbdcd3f18066fb4fa2a7b28295842dec69d7a8",
      "size_in_bytes": 4114
    },
    {
      "_path": "include/lexy/dsl/expression.hpp",
      "path_type": "hardlink",
      "sha256": "0f31641699ecb6b27d19ffc069028e6dbfae780f8cb3ed95da7eeea51e4c8788",
      "size_in_bytes": 22445
    },
    {
      "_path": "include/lexy/dsl/flags.hpp",
      "path_type": "hardlink",
      "sha256": "0d56b44f94a0a8286acd41de7269237e3e789396b5ed33fc3a20d203a44b90b0",
      "size_in_bytes": 4213
    },
    {
      "_path": "include/lexy/dsl/follow.hpp",
      "path_type": "hardlink",
      "sha256": "0df0248422959bcffa80b944a815aa32a643528db449a95556bdedab9072dd0b",
      "size_in_bytes": 3672
    },
    {
      "_path": "include/lexy/dsl/identifier.hpp",
      "path_type": "hardlink",
      "sha256": "e2d3336a470d8b53ecc61ac3e2e5be935947d090fe453a4f7f76b92951d3b091",
      "size_in_bytes": 13548
    },
    {
      "_path": "include/lexy/dsl/if.hpp",
      "path_type": "hardlink",
      "sha256": "b11bbbb0a246c40eeccfa2c38af4230d95d13ca8535031dac630191f9ba29f05",
      "size_in_bytes": 1428
    },
    {
      "_path": "include/lexy/dsl/integer.hpp",
      "path_type": "hardlink",
      "sha256": "d7316f4987dcb9ef9389c183ac0b87f4b2c34eb76f84bdc12a21cc510a971b9f",
      "size_in_bytes": 18846
    },
    {
      "_path": "include/lexy/dsl/list.hpp",
      "path_type": "hardlink",
      "sha256": "44321abac5ad3ebac7db89f8e8bf4bec8bf8bbe880dc791c2d8ea0e7ce083ee6",
      "size_in_bytes": 17974
    },
    {
      "_path": "include/lexy/dsl/literal.hpp",
      "path_type": "hardlink",
      "sha256": "2d9cd9faa879a526493c795ff7f301f174d477dbac698a48527ffc61f168654a",
      "size_in_bytes": 21253
    },
    {
      "_path": "include/lexy/dsl/lookahead.hpp",
      "path_type": "hardlink",
      "sha256": "3b369e71bf426db231a1ee7451cf271308e3dee4a8ddc99de1a13521e9124102",
      "size_in_bytes": 4427
    },
    {
      "_path": "include/lexy/dsl/loop.hpp",
      "path_type": "hardlink",
      "sha256": "efc1c056204c19a6f94661d95d52d26b9079b0a21bd32914c8a4031c4430f286",
      "size_in_bytes": 3192
    },
    {
      "_path": "include/lexy/dsl/member.hpp",
      "path_type": "hardlink",
      "sha256": "1b8d4d728f83b1fedf91ca02bfa4930dbe4d21787471f8cbd6d333c4d4e4b82f",
      "size_in_bytes": 2891
    },
    {
      "_path": "include/lexy/dsl/newline.hpp",
      "path_type": "hardlink",
      "sha256": "636a10a039c4917e45788c76b4ada0aafc59629a0ee93a339e9cecb92fbfd82d",
      "size_in_bytes": 2462
    },
    {
      "_path": "include/lexy/dsl/operator.hpp",
      "path_type": "hardlink",
      "sha256": "d9f680579e8e8dbb6de2f7fc67f879a8c8e0ecdfd06996829518d9cab516b271",
      "size_in_bytes": 11663
    },
    {
      "_path": "include/lexy/dsl/option.hpp",
      "path_type": "hardlink",
      "sha256": "ffdbfd4f73fada4cb5f370399400c71cc7f6cbbc7158200d0b74a35e0becd9eb",
      "size_in_bytes": 3808
    },
    {
      "_path": "include/lexy/dsl/parse_as.hpp",
      "path_type": "hardlink",
      "sha256": "c951f37504cfcf3f09828c63f6b17df43cfcede860334dce92b7343358fab0bc",
      "size_in_bytes": 5965
    },
    {
      "_path": "include/lexy/dsl/parse_tree_node.hpp",
      "path_type": "hardlink",
      "sha256": "64f17d8a7475e9b7e2fa742cf639677878ddefe484e59b45af4b5189fa72307f",
      "size_in_bytes": 7016
    },
    {
      "_path": "include/lexy/dsl/peek.hpp",
      "path_type": "hardlink",
      "sha256": "0e7176258e6b0bd8454e0558381a5b28552e799be094c2a88b4be27692226eab",
      "size_in_bytes": 5458
    },
    {
      "_path": "include/lexy/dsl/position.hpp",
      "path_type": "hardlink",
      "sha256": "5dca95a6181f362a2c10ce5bdf419586442c8d7a114dae71db24997192ad9591",
      "size_in_bytes": 2448
    },
    {
      "_path": "include/lexy/dsl/production.hpp",
      "path_type": "hardlink",
      "sha256": "82240b110aa2902d3ceb6073d6a7283de485c9e56af39375c224c429137a8eb7",
      "size_in_bytes": 8785
    },
    {
      "_path": "include/lexy/dsl/punctuator.hpp",
      "path_type": "hardlink",
      "sha256": "3b77e96776a494bbabafdef84c92fb252316a5c988165497d8a03321d557e6bc",
      "size_in_bytes": 1292
    },
    {
      "_path": "include/lexy/dsl/recover.hpp",
      "path_type": "hardlink",
      "sha256": "e886d5add1a22dafec7a011b8685cbccbfe563e3f86bf3dfa5487951333c99d2",
      "size_in_bytes": 12203
    },
    {
      "_path": "include/lexy/dsl/repeat.hpp",
      "path_type": "hardlink",
      "sha256": "abf56722c198d74044634b12d6acab011940f7f532fa63e089ac83c2c7d81b67",
      "size_in_bytes": 5695
    },
    {
      "_path": "include/lexy/dsl/return.hpp",
      "path_type": "hardlink",
      "sha256": "9fdbc47184c4a8161f49f7b2a4846790973fed708435901c47c333fd6fe3164a",
      "size_in_bytes": 585
    },
    {
      "_path": "include/lexy/dsl/scan.hpp",
      "path_type": "hardlink",
      "sha256": "596f61c81311df1d9858ab7587703499208dd86adee7a712545772c9764cd432",
      "size_in_bytes": 14637
    },
    {
      "_path": "include/lexy/dsl/separator.hpp",
      "path_type": "hardlink",
      "sha256": "678d662a9248b0d732e38a9d4fd460de1be7c586f0a6ac96e642468095bc925c",
      "size_in_bytes": 4315
    },
    {
      "_path": "include/lexy/dsl/sequence.hpp",
      "path_type": "hardlink",
      "sha256": "80906fed2694fc45e8b835d95566c9a546829bdc89f68b0780dfc56a8ea91c8b",
      "size_in_bytes": 3753
    },
    {
      "_path": "include/lexy/dsl/sign.hpp",
      "path_type": "hardlink",
      "sha256": "b8e7982f69b8c37a1df66f212fde6938fd46918297ddf67bddce4c26de215451",
      "size_in_bytes": 1046
    },
    {
      "_path": "include/lexy/dsl/subgrammar.hpp",
      "path_type": "hardlink",
      "sha256": "b3525916e7649ea7485477e2eba8f4892c34027c056e7ddb2a18899bc648bfeb",
      "size_in_bytes": 6165
    },
    {
      "_path": "include/lexy/dsl/symbol.hpp",
      "path_type": "hardlink",
      "sha256": "199d03d34ed4147e3e403ba5575a14bbc6b03d9d9d159b0020477d4e01437fe7",
      "size_in_bytes": 18265
    },
    {
      "_path": "include/lexy/dsl/terminator.hpp",
      "path_type": "hardlink",
      "sha256": "ae0e4451f063e67f0fc4c6948f8688711a7260ab4f1053fd87f108b242153abf",
      "size_in_bytes": 3395
    },
    {
      "_path": "include/lexy/dsl/times.hpp",
      "path_type": "hardlink",
      "sha256": "b7d08ac246a0aee66fe90684d803d115ffbd8f15ebe9310e906cc902380988a3",
      "size_in_bytes": 1698
    },
    {
      "_path": "include/lexy/dsl/token.hpp",
      "path_type": "hardlink",
      "sha256": "be979d304ca5e3bc7b56503af00e8b0da1e1ab6b0a7c1483ff6f869abbaeba4e",
      "size_in_bytes": 7323
    },
    {
      "_path": "include/lexy/dsl/unicode.hpp",
      "path_type": "hardlink",
      "sha256": "22416a574cee2d4664fad9f210ce1dbc6058d8de04039f498167570de30b9355",
      "size_in_bytes": 13615
    },
    {
      "_path": "include/lexy/dsl/until.hpp",
      "path_type": "hardlink",
      "sha256": "5d0e8d263ff40194f1f63223d247b7d3e5764ebc43a316f5ab3f499a520d322a",
      "size_in_bytes": 4904
    },
    {
      "_path": "include/lexy/dsl/whitespace.hpp",
      "path_type": "hardlink",
      "sha256": "61e54c3b43286db94e148ffb10c1966704318216ab5fcd7a4d560a483df3ea05",
      "size_in_bytes": 10393
    },
    {
      "_path": "include/lexy/encoding.hpp",
      "path_type": "hardlink",
      "sha256": "e91c1173422baf7b4946ffef82a69447d817eeca5321ae38446134ecd837806c",
      "size_in_bytes": 8679
    },
    {
      "_path": "include/lexy/error.hpp",
      "path_type": "hardlink",
      "sha256": "cd7cbcdaa534ab78a82dc7caad7632336e1dd0bc243e3e49bc52e27bde62b2f3",
      "size_in_bytes": 7633
    },
    {
      "_path": "include/lexy/grammar.hpp",
      "path_type": "hardlink",
      "sha256": "a6a9ebd115e6a2b18b1d40dc96cfbd03b9cd7b50ab52d341bea8dc4de0227875",
      "size_in_bytes": 12436
    },
    {
      "_path": "include/lexy/input/argv_input.hpp",
      "path_type": "hardlink",
      "sha256": "eb8affbec6b48c6bbc725d66c95c1399a1e81e5534558462fc3e281c86796749",
      "size_in_bytes": 6240
    },
    {
      "_path": "include/lexy/input/base.hpp",
      "path_type": "hardlink",
      "sha256": "2654bb67a5a6c8edaca58588c5ad544740c4d349ca925b350f60676f8d064d3e",
      "size_in_bytes": 4023
    },
    {
      "_path": "include/lexy/input/buffer.hpp",
      "path_type": "hardlink",
      "sha256": "f6705f47c9b353242ecf7d7e7666e84103919b1664970b7bbbe5835021293940",
      "size_in_bytes": 18599
    },
    {
      "_path": "include/lexy/input/file.hpp",
      "path_type": "hardlink",
      "sha256": "14002101f697cbdd5af15dc01739c53c2bdd70f046f50e6a213767ee9d465c76",
      "size_in_bytes": 4436
    },
    {
      "_path": "include/lexy/input/lexeme_input.hpp",
      "path_type": "hardlink",
      "sha256": "76013538d6c4cb56104da73ca11b388101ff0a691309a2b8f537628399824fed",
      "size_in_bytes": 1624
    },
    {
      "_path": "include/lexy/input/parse_tree_input.hpp",
      "path_type": "hardlink",
      "sha256": "7a20dc2a10c9272028aa1b5cbbb9b7f14616695dbc468dd08db2b413cccef824",
      "size_in_bytes": 4776
    },
    {
      "_path": "include/lexy/input/range_input.hpp",
      "path_type": "hardlink",
      "sha256": "6aab206d2cc5964ff0b0bdd46f02b4ca60e168048a26226992a7518e33c49dcc",
      "size_in_bytes": 1531
    },
    {
      "_path": "include/lexy/input/string_input.hpp",
      "path_type": "hardlink",
      "sha256": "fe3bf55b2ffe07caabd4e43eea54c79209764c9508d49ec50bfb573fdd5daa36",
      "size_in_bytes": 3507
    },
    {
      "_path": "include/lexy/input_location.hpp",
      "path_type": "hardlink",
      "sha256": "b6ed6459d4731d58af6e3ccab1bd7d4ec92a1127f7ae0dd2cce228edd224f924",
      "size_in_bytes": 16176
    },
    {
      "_path": "include/lexy/lexeme.hpp",
      "path_type": "hardlink",
      "sha256": "831153e734c1b619c3a3bb666201b4f92bd220e0372952203101e0980a0330a1",
      "size_in_bytes": 2839
    },
    {
      "_path": "include/lexy/parse_tree.hpp",
      "path_type": "hardlink",
      "sha256": "f8306202ef08457f88da69c2fb762f2f75bd2fb6a30af45455b5e630fd9ed1b6",
      "size_in_bytes": 38011
    },
    {
      "_path": "include/lexy/token.hpp",
      "path_type": "hardlink",
      "sha256": "562d9080b30bb0f5f50bef5ca94c9c2e2abefc14bae7cfee1503473abbd0a4f5",
      "size_in_bytes": 9324
    },
    {
      "_path": "include/lexy/visualize.hpp",
      "path_type": "hardlink",
      "sha256": "5dfab0a57541966135539cdaff237f91131a819e2c8b8196a95cbbeb5b8d8588",
      "size_in_bytes": 22934
    },
    {
      "_path": "include/lexy_ext/compiler_explorer.hpp",
      "path_type": "hardlink",
      "sha256": "3a87498ef0c89c305ad8f1edb0e36c5e5fc346a7bb5b4e162cb5fea86b87c100",
      "size_in_bytes": 2099
    },
    {
      "_path": "include/lexy_ext/parse_tree_algorithm.hpp",
      "path_type": "hardlink",
      "sha256": "47e8a466163e0ee5889c5ce5c0f15864116568a47923917f3b647ba283efc57b",
      "size_in_bytes": 9390
    },
    {
      "_path": "include/lexy_ext/parse_tree_doctest.hpp",
      "path_type": "hardlink",
      "sha256": "b7f142d861b65cb2e2b60789fc1c42b06c5b5ed11db149353759d63f5718cf4a",
      "size_in_bytes": 5475
    },
    {
      "_path": "include/lexy_ext/report_error.hpp",
      "path_type": "hardlink",
      "sha256": "2409c8f625b4f5f9fb74e2ac07f6b3f2a2cb49f7b477e01a17513701e212d48e",
      "size_in_bytes": 13110
    },
    {
      "_path": "include/lexy_ext/shell.hpp",
      "path_type": "hardlink",
      "sha256": "123e1c9c3f9c580248dca3c55750f33fb8319633db5945f41812800f937d8870",
      "size_in_bytes": 11473
    },
    {
      "_path": "lib/cmake/lexy/lexyConfig.cmake",
      "path_type": "hardlink",
      "sha256": "d12c33713be5e39b27ac46c62a733c137baa958ce0616e3d70aab7290176e5fd",
      "size_in_bytes": 1069
    },
    {
      "_path": "lib/cmake/lexy/lexyConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "03c89068d8771e9663b99df5e0db8b7f8f622881d0b8ed2c8b76f6e08f679a59",
      "size_in_bytes": 3684
    },
    {
      "_path": "lib/cmake/lexy/lexyTargets-release.cmake",
      "path_type": "hardlink",
      "sha256": "94592f7077446b6abd58d5ce58ed7df2402c269cd6a026f8b6ae8ac50b893ade",
      "size_in_bytes": 884
    },
    {
      "_path": "lib/cmake/lexy/lexyTargets.cmake",
      "path_type": "hardlink",
      "sha256": "1099d5720215daa6e9e86fe2980c0825f2b62ca169366d85315cb80700439380",
      "size_in_bytes": 5901
    },
    {
      "_path": "lib/liblexy_file.a",
      "path_type": "hardlink",
      "sha256": "3f8a6ec9e49c4445b0f0f9d1ab38333525f730d62b33377cac27484f38f02461",
      "size_in_bytes": 7028
    },
    {
      "_path": "share/applications/BandageNG.desktop",
      "path_type": "hardlink",
      "sha256": "87c4838443d1f060e93c414ee3f1b5044ad19afbc352df23af29741854befc29",
      "size_in_bytes": 134
    },
    {
      "_path": "share/icons/hicolor/480x480/apps/icon480.png",
      "path_type": "hardlink",
      "sha256": "620be13a1225fc3b4fda9051920c52d55d12c479ffc79cf076ef0338b25d078b",
      "size_in_bytes": 164346
    }
  ],
  "paths_version": 1
}